.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f0a79d90-0516-5e09-aa5e-d795779a0327 {
display: none !important;
}
.lfr-layout-structure-item-72d5abe0-118b-5aa2-6b1a-3b955706e28f {
display: none !important;
}
.lfr-layout-structure-item-b97ba117-516e-aa0c-5faa-fc1388babaea {
display: none !important;
}
.lfr-layout-structure-item-a45df435-4915-85dc-79bf-b500fba4db13 {
display: none !important;
}
